CREATE TABLE [C6StoricoPeriodico].[ASSETCLASS] (
	[ID_ASSETCLASS] varchar(20) NOT NULL,
	[DESCRIZIONE] varchar(128) NULL,
	[LIVELLO] smallint NULL,
	[ORDINAMENTO] smallint NULL,
	[ID_ELAB] int NULL
)
GO